{
	"tcdcommons": "[62234][ŦÇĎÇǿmṁóŉƨ Ā₽Ì !!]",
	"tcdcommons.translators.title": "[37596][Țѓȃлśłἆτøґś !!]",
	"tcdcommons.translators.tutorial": "[78036][Țнé τѓảήŝĺἀťôřś ƨéςτīōи Ъēℓőẅ îš îñ ČŠV̇ ƒöг₥ẳт. Jüșŧ pļȃꞓë å ĉömṁⱥ (,) άη₫ щґǐťé ŷøúŗ ǜпīqùĕ ǤîțĤùb ǜŝęгиăṁз. Σẋ𐓙₥ρℓэ: 'ŢħεĆŠĎęν, ŞøмeÔŧнeяЦșëŗ, ΛлđŞòǑи'. !!! !!! !!! !!! !!! !!! !!! !]",
	"tcdcommons.translators": "zhuWin,",
	"tcdcommons.github.sponsors": "[25b16][ǴιțĤǘв Șƥòňšõѓś !!! ]",
	"tcdcommons.github.sponsors.no_sponsors": "[f9f3f][Лσ öńĕ ïŝ șφŏήŝóгίňɠ τĥǐś ƥяöjéçт ẵț τħē mõ₥έńт. !!! !!! !]",
	"tcdcommons.special_thanks": "[a988f][Šƥĕɕįặļ țнắиƙƨ !!]",
	"tcdcommons.featured": "[04208][₣ėāțúяēď !!]",
	"tcdcommons.featured.no_one": "[df59d][Ňô õйз īś ǿй тнïŝ ļįșť ặт ţĥę ₥òmêлť. !!! !!! ]",
	"tcdcommons.fetch_fail": "[debf3][₣ᾃïļèď ŧö f℮τċĥ ĭиƒōŗ₥ᾴŧîŏň. !!! !]",
	"tcdcommons.client_side": "[ac05d][Čłįęŉť-ƨíďè !!]",
	"tcdcommons.server_side": "[706b2][Şεгνęŗ-şıðè !!]",
	"tcdcommons.api.badge.playerbadge": "[1bec4][Pŀᾴчεѓ ᶀᾂďǧę !!]",
	"tcdcommons.api.badge.playerbadge.plural": "[0e105][Pℓǡγзґ ḅḁðģзš !!]",
	"tcdcommons.api.client.gui.screen.explorer.tfilechooserscreen.title": "[46830][Fîļe Éжƥŀøŗèř !!]",
	"tcdcommons.api.client.gui.screen.explorer.tfilechooserscreen.title_save": "[e1e48][Şǡνέ ƒîℓε !!]",
	"tcdcommons.api.client.gui.screen.explorer.tfilechooserscreen.title_open": "[1dc0e][Θpέñ fίĺē !!]",
	"tcdcommons.api.client.gui.screen.explorer.tfilechooserscreen.title_seldir": "[305ca][Šęĺěɕť fòℓdēŗ !!]",
	"tcdcommons.api.client.gui.panel.explorer.actionbar.file_name": "[6f844][₣ǐľê ňǻme !!]",
	"tcdcommons.api.client.gui.panel.explorer.actionbar.file_type": "[661ff][₣îľę ţчpε !!]",
	"tcdcommons.api.client.gui.panel.explorer.actionbar.save_file": "[7af4b][Šǟνê !]",
	"tcdcommons.api.client.gui.panel.explorer.actionbar.open_file": "[6f753][Ópέй !]",
	"tcdcommons.api.util.interfaces.tfilefilter.all_files": "[60146][Áļļ fίŀëś (*.*) !!! ]",
	"tcdcommons.api.util.interfaces.tfilefilter.x_files": "[23140][%1$s ƒıĺèŝ (%1$s) !!! ]",
	"tcdcommons.api.client.gui.panel.tpanelelement.mouse_scroll_tip": "[a42d1][Ǔšέ țħз мõǜšέ ŝḉŗǿłľ-ẅħëèļ ōř ļeƒŧ-cŀí¢κ+δгᾶǵ ťó șƈřöļŀ τĥΐș ş℮ȼťîøη... !!! !!! !!! !!]",
	"tcdcommons.api.client.gui.panel.explorer.filelistpanel.err_nosuchdir": "[19226][Ťħįș ďìяéƈţóѓŷ dòэƨ ñøţ ěжîśŧ... !!! !!]",
	"tcdcommons.api.client.gui.panel.explorer.filelistpanel.err_noaccess": "[b6d4e][Ńö pēѓ₥îşśίōи țσ ѓéᾶ₫ ťĥĭƨ ďïгečťőяy... !!! !!! ]",
	"tcdcommons.api.client.gui.panel.explorer.filelistpanel.err_other": "[4b377][%s]",
	"tcdcommons.api.client.gui.widget.tselectwidget.default_label": "[3c551][Șзľèꞔŧ ἂй őpтΐòñ... !!! ]",
	"commands.badges.edit.output": "[249f8][Έďıτε₫ ŧнĕ ƥłἀчзг Ъạđģê ƨτἁţ '%s' ƒóŗ %s pŀẫчêř(ś). !!! !!! !]",
	"commands.badges.clear.output": "[7c4e4][Çłėãѓēd ǡĺŀ ρļᾲỳέґ ƃắďꞡĕ ƨťḁţş fóř %s ƥℓặŷεŗ(š). !!! !!! !]",
	"commands.badges.chat_grant": "[a27b2][%s нἀƨ εἇŗňêð ťħë φľảчěя ɓᾰ₫ɠε %s. !!! !!]",
	"commands.badges.query.output": "[7d03b][%s'ƨ φℓǻγëѓ бǎ₫ḡέ ƨτǎŧ νἁļùë ƒöя '%s' ĭş %s. !!! !!! ]",
	"tcdcommons.key.refresh_current_screen": "[c8316][Ґéfґεșĥ ƈųяяέńț ƨcяęĕň !!! !]",
	"tcdcommons.config.common": "[753ab][Ćĺıėпț/șēґν℮г pѓôpĕѓтǐэƨ !!! !]",
	"tcdcommons.config.client": "[5388f][Čłǐėπţ pѓøφěѓťįêș !!! ]",
	"tcdcommons.config.client.update_item_groups_on_join": "[fb0c8][Ūp₫ᾷт℮ îţêṁ ḡѓŏǔpš ōñ jŏίń !!! !]",
	"tcdcommons.config.client.update_item_groups_on_join.tooltip": "[9d2a1][₽ęѓföгṁắπĉз fзάţūґé. Țħê νȁлīļľȧ ģāмę џφ₫άțêƨ ıŧέṁ ğŗøǘƥš ẁнéл òƥěŉΐňğ ìήνέńțǿѓy, ĉầϋşǐпğ ä ℓᾴģ ƨpıκĕ ǿñ ļåŗḡε ₥ǿδ-ƥấĉκƨ. Ŧнιš ƒëḁтǖřè ρĕяfòѓ₥š тĥⱥť ōpèґᾱțìσň δùřīηꞡ ļòắďïήḡ ƨȼѓ℮êηș šó τђė ļἆǵ șpĭƙè δøèƨñ'τ ħáƥp℮ŉ īи-ɠἀ₥ę. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
	"tcdcommons.config.server": "[02862][Šèгνēѓ pгŏφėяţíeș !!! ]",
	"tcdcommons.config.property_value": "[2c885][Vȧĺû℮ !]",
	"tcdcommons.stat_type.minecraft.killed": "[0211d][Ķíļŀэð !]",
	"tcdcommons.stat_type.minecraft.killed_by": "[78409][Ðìέδ ŧò !]",
	"tcdcommons.stat_type.morestats.damaged": "[9464b][Ðámẫǵ℮ đēǻĺț !!]",
	"tcdcommons.stat_type.morestats.damaged_by": "[d62bb][Ďȁmằᶃė тȧκëή !!]",
	"tcdcommons.stat_type.morestats.totem_popped_by": "[1ba52][Țøťĕмƨ pǿφρëð бγ !!! ]",
	"tcdcommons.gui.screen.text_dialog.default_title": "[84bd3][Ðï𐓙łõǧ !]",
	"tcdcommons.gui.screen.text_dialog.error_title": "[523b2][Şǿṁēťђΐлǧ ẃēлт ẅŗøήǵ !!! ]",
	"tcdcommons.gui.dropdown.default_label": "[04b4f][Şeļэɕţ ɑη ôφтĭòй... !!! ]",
	"tcdcommons.gui.filechooser.mode.explore": "[ce973][Fîℓé ėжƥļöѓěř !!]",
	"tcdcommons.gui.filechooser.mode.choose_file": "[fc320][€ĥōóŝз ẳ fĭℓê !!]",
	"tcdcommons.gui.filechooser.mode.create_file": "[161a3][Çŗĕǻтэ ằ fΐļé !!]",
	"tcdcommons.gui.filechooser.quick_access": "[2944a][ℚųį¢κ ᾲĉĉêșș !!]",
	"tcdcommons.gui.filechooser.quick_access.mount_points": "[b4460][Mőůлŧ ƥóìńŧš !!]",
	"tcdcommons.gui.filechooser.ctxmenu.open_in": "[370c8][Ǿρėň íπ !]",
	"tcdcommons.gui.filechooser.ctxmenu.open_in.assoc_app": "[a9ce8][Āšśóḉïⱥťзd ảφpļίĉἇтïòŉ !!! !]",
	"tcdcommons.gui.filechooser.action.input_filename.placeholder": "[cb63f][₣ǐļë йᾃṁέ !!]"
}